@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,400i,600,700|Lora:400,400i,700');

body {
	font-family: 'Libre Franklin', sans-serif;
    font-family: 'Lora', serif;
	font-size: 16px;
	line-height: 1.7;
	color: #231f20;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

.container {
    max-width: 1400px;
}

    /* Style For Nav Area */ 

.navSocial_link {
    margin-top: 25px;
}
.navSocial_link i.fab {
    color: #000;
    padding-left: 5px;
}

a.login-btn {
    background: #efefef;
    padding: 5px 5px;
    border-radius: 5px;
    border: 1px solid;
    margin-left: 5px;
    color: #333;
}

.getHelp {
    position: absolute;
    right: 15px;
    background: #cf112b;
    padding: 8px 22px;
    border-radius: 10px;
    top: 50%;
}
a.helpNow-btn {
    display: inline-block;
    color: #fff;
    padding-left: 10px;
}

.logo {
    padding: 15px 0;
}
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav ul li {
    display: inline-block;
}

.nav ul li a {
    display: block;
    padding: 10px 15px;
    color: #000;
    font-weight: 500;
    position: relative;
}

.nav ul li a:before {
    position: absolute;
    content: "";
    width: 45px;
    height: 14px;
    background: url(assets/img/hovereffect.png);
    top: 1px;
    left: 8px;
    background-position: center;
    background-size: cover;
    visibility: hidden;
}
.nav ul li a:hover{
    text-decoration: none;
}

.nav ul li a:hover:before{
    visibility: visible;
  
}
div.nav {
    position: absolute;
    top: 44%;
    right: -14%;
}

    /* Style For Slider Area */ 

section.sliderArea {
    position: relative;
}


.slider-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ddd;
    background-image: url(assets/img/slider.jpg);
}
.slider-bg:after {
       position: absolute;
       width: 100%;
       height: 100%;
       content: "";
      background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
      background: -o-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
      background: linear-gradient(to right, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
       top: 0;
       left: 0;
      }   
.slider-content {
    min-height: 615px;
    display: table;
    width: 100%;
}

.slider-content-tablecell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

.slider-content-tablecell h2 {
    color: #fefefe;
    font-size: 45px;
    margin-bottom: 20px;
}
a.learnMore-btn {
    background: #cc0000;
    padding: 12px 30px;
    color: #fff;
    display: inline-block;
    margin-top: 17px;
}
    /* Style For Our Services Area */ 
section.ourSevirce_area {
    background: #f1f1f1;
    padding: 75px 0;
}

section.ourSevirce_area h3 {
    color: #231f20;
    font-size: 40px;
    text-align: center;
    margin-bottom: 15px;
}
section.ourSevirce_area h3+p {
    text-align: center;
    margin-bottom: 40px;
    color: #231f20;
}
.single-serviceBox {
    background: #fff;
  }

.single-service-content {
    background: #fff;
    padding: 20px 15px;
    min-height: 250px;
}
.single-service-content a {
    color: #cf112b;
    font-weight: 600;
    text-align: right;
    display: block;
    margin-right: 30px;
    position: absolute;
    bottom: 25px;
    right: 0;
    text-decoration: none;
}
.single-service-content h4 {
    margin-bottom: 20px;
}

span.service-imgOne {
    background: url(assets/img/serviceimgOne.jpg);
}
span.service-imgTwo {
     background: url(assets/img/serviceimgTwo.jpg);
}
span.service-imgThree {
     background: url(assets/img/serviceimgThree.jpg);
}
span.service-imgFour {
     background: url(assets/img/serviceimgFour.jpg);
}

span.service-img {
    display: inline-block;
    width: 100%;
    height: 160px;
    background-color: #ccc;
    background-position: center;
    background-size: cover;
}

    /*OwlCarousel Customization*/
.active-carousel .owl-nav button i.fas {
    width: 40px;
    height: 40px;
    background: rgba(0,0,0,.3);
    text-align: center;
    line-height: 40px;
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
    font-size: 22px;
    color: #444;
}
.active-carousel .owl-nav button.owl-next i.fas {
    left: auto;
    right: -50px;
}

.active-carousel div.owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10%;
    text-align: center;
}
.active-carousel button.owl-dot {
    width: 12px;
    height: 12px;
    background: #ccc;
    border-radius: 50%;
    margin: 0 2px;
    display: inline-block;
}

.active-carousel button.owl-dot.active {
     background: #333;
}



    /* Style For Our Family Area */ 

section.OurFamily {
    position: relative;
}
.OurFamily-bg {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    background-color: #ddd;
    top: 0;
    left: 0;
    background: url(assets/img/family.jpg);
    background-position: center;
    background-size: cover;
}
section.OurFamily h3 {
    font-size: 40px;
    color: #000;
    margin-bottom: 20px;
}

section.OurFamily p {
    color: #000;
    margin-bottom: 30px;
}
.ourFamily-content {
    text-align: center;
    padding: 65px 0;
}





    /* Style For Why Choose Us Area */ 

section.WhyChooseArea {
    background: #f1f1f1;
    padding: 75px 0;
}

section.WhyChooseArea h3 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 40px;
}
section.WhyChooseArea h4 {
    font-size: 24px;
    margin-bottom: 30px;
    color: #161616;
    padding-top: 15px;
}

.whyChooseBox p {
    color: #161616;
}
.space-right {
    padding-right: 30px;
    margin-bottom: 50px;
}
    /* Style For Testimonial Area */
section.testimonialArea {
    min-height: 700px;
    position: relative;
}

.testimonial_bg {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background: url(assets/img/testimonial.jpg);
    background-position: center;
    background-size: cover;
    background-color: #ddd;
    width: 100%;
    height: 100%;
}

/*.testimonialContent {
    background: #3b3c3c;
    color: #fff;
    text-align: center;
    padding: 40px 10px;
    font-family: 'Libre Franklin', sans-serif;
    position: absolute;
    max-width: 57%;
    bottom: 10%;
    right: 10%;
    max-height: 40%;
}
*/


/*TestimonialArea Bootstrap Carousel Customizing*/

div#carouselExampleControls {
    background: #3f403f;
    padding: 50px 25px;
    text-align: center;
    color: #fff;
    max-width: 730px;
    height: 240px;
    position: absolute;
    content: "";
    right: 100px;
    bottom: 100px;
}
.carousel-control-next-icon {
    position: absolute;
    right: -30px;
}
.carousel-control-prev-icon {
    position: absolute;
    left: -30px;
}

/* Contact Area */ 

section.contactUs {
    background: #f2f2f2;
    padding: 100px 0;
}
section.contactUs h3 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 20px;
}

section.contactUs p {
    text-align: center;
     font-family: 'Libre Franklin', sans-serif;
    margin-bottom: 50px;
}

input[type="text"], input[type="email"],textarea {
    width: 100%;
    border: transparent;
    margin-bottom: 30px;
    padding: 10px 15px;
}
input[type="text"]:focus, input[type="email"]:focus,textarea:focus {
    outline: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #474747;
  font-size: 15px;
  font-family: 'Libre Franklin', sans-serif;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #474747;
  font-size: 15px;
font-family: 'Libre Franklin', sans-serif;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #474747;
  font-size: 15px;
font-family: 'Libre Franklin', sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
  color: #474747;
  font-size: 15px;
    font-family: 'Libre Franklin', sans-serif;
}

input[type="submit"] {
    background: #e31f1b;
    color: #fff;
    padding: 10px 35px;
    border: none;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Libre Franklin', sans-serif;
    cursor: pointer;
}

.submit-btn {
    display: block;
    text-align: center;
}


    /* Style For Footer Area */ 
section.footerArea {
    background: #393939;
    color: #fff;
}
section.footerArea .container {
    padding-top: 50px;
    padding-bottom: 30px;
}
section.footerArea h5 {
    font-size: 32px;
    font-weight: 400;
}
ul.footerlinks {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 10px;
}
ul.footerlinks li a{
    color: #fff;

}
.social_link a {
    display: inline-block;
    padding-right: 12px;
    color: #fff
}
.social_link a:hover {
    color: #fff;
}
.social_link {
    padding-top: 15px;
    padding-bottom: 15px;
}
p.copyright {
    font-size: 14px;
    color: #dedede;
    text-align: center;
    padding: 25px 0;
    margin-bottom: 0;
    border-top: 1px solid #dedede;
}